id {property : value}

table {
font-family : tahoma;
font-size : 10px;
}

a:link {
color : #000000;text-decoration : none;background-color : transparent;
}
a:visited {
color : #000000;text-decoration : none;background-color : transparent;
}
a:hover {
color : #FF0000;text-decoration : none;background-color : transparent;
}
h1 {font-size: 11px}
h2 {font-size: 11px}